New version of Custom Space User Management Plugin crahes

Atlassian support requested me to submit this bug on this page.

Yesterday I installed the latest version of the Custom Space User Management Plugin. (2.2.2)

Since the upgrade, this module crashes when I click onto a space's group list. Seems to be a velocity template error of this plugin.

The plugin was working correctly before the upgrade. (our Confluence version is 3.5.13

Please provide a fix as soon as possible.

Is it possible to downgrade the plugin to 2.2.1 in the meantime?

(error screenshot attached)

Hi ,

1 answer

1 accepted

1 vote
Accepted answer

Meanwhile I had contacted the author (Gary W.) directly.

Meanwhile the Universal Plugin Manager's configuration of his tool has been corrected,
so it is now showing Custom Space User Management Plugin version 2.2.1 again instead of the corrupt 2.2.2 version.
I have de-installed and re-installed, and so got back go a functional 2.2.1.

So, other confluence administrators should not see this issue anymore.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Oct 31, 2018 in Marketplace Apps

Marketplace Spotlight: Zephyr

Hello Atlassian Community! Each month, we run a series of Spotlights to highlight Marketplace vendors and apps that our team thinks this Community would find valuable. In last month's Spotlig...

335 views 0 1
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you